html, body 
{
height:100%;
padding:0;
margin:0;
}

body 
{
	background-color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	overflow-y: auto;
	word-spacing: normal;
	display: inline;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.top_header 
{
border:1px solid #0b59c3;
}

table#main 
{
	vertical-align: top;
	width: 926px;
}

table#main td 
{
vertical-align: top;
}

td.leftnav 
{
	width:150px;
	background: #FFF;
	padding: 0px;
	color: #000;
	font-size: 10px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #0b59c3;
	border-right-color: #0b59c3;
	border-bottom-color: #0b59c3;
	border-left-color: #0b59c3;
}

.rightnav 
{
	width:150px;
	padding: 0;
	background: #FFF;
	color: #000;
	font-size: 10px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #0b59c3;
	border-right-color: #0b59c3;
	border-bottom-color: #0b59c3;
	border-left-color: #0b59c3;
}

td.leftnav a,
.rightnav a
{
color:#0033FF;
}

td.leftnav a:hover,
.rightnav a 
{
font-weight:bold;
}

td.leftnav div.header2,
.rightnav div.header2  
{
width:150px;
background: #0f75ff;
display: block;
color: #FFF;
margin:0px;
padding:4px;
font-size: 10px;
font-weight:bold;
text-align: left;
border-bottom: 1px solid #4d96fa;
}

html>body td.leftnav div.header2
{
width:144px;
}

html>body td.rightnav div.header2
{
width:144px;
}

td.leftnav div.header,
td.rightnav div.header 
{
width:150px;
background: #0f75ff;
display: block;
color: #FFF;
margin:0px;
padding:0px;
font-size: 10px;
font-weight:bold;
text-align: left;
border-bottom: 1px solid #4d96fa;
}

html>body td.leftnav div.header
{
width:152px;
}

html>body td.rightnav div.header
{
width:152px;
}

td.leftnav div.header a,
td.rightnav div.header a 
{
display: block;
margin: 0px;
padding:4px;
font-size: 10px;
color: #FFF;
}

td.leftnav div.header a:hover,
td.rightnav div.header a:hover 
{
background:blue;
color: #FFF;
text-align: left;
}

td.leftnav div.header_highlight,
td.rightnav div.header_highlight  
{
	width:150px;
        background: #87bff0;
	display: block;
	color: #FFF;
	margin:0px;
	padding:0px;
	font-size: 10px;
	font-weight:bold;
	text-align: left;
	border-bottom: 1px solid #4d96fa;
/*	background-color: #4d96fa;*/
}

html>body td.leftnav div.header_highlight
{
width:152px;
}

html>body td.rightnav div.header_highlight
{
width:152px;
}

td.leftnav div.header_highlight a,
td.rightnav div.header_highlight a 
{
display: block;
margin: 0px;
padding:4px;
font-size: 10px;
color: #FFF;
}

td.leftnav div.header_highlight a:hover,
td.rightnav div.header_highlight a:hover  
{
background:blue;
color: #FFF;
text-align: left;
}


td.leftnav div.menu_highlight,
td.rightnav div.menu_highlight  
{
width:150px;
background:#87bff0;
padding: 0px;
}

html > body td.leftnav div.menu_highlight 
{
width:152px;
}

html > body td.rightnav div.menu_highlight 
{
width:152px;
}

td.leftnav div.menu_highlight a,
td.rightnav div.menu_highlight a 
{
display: block;
padding: 2px 2px 2px 10px;
margin: 0px;
font-size: 10px;
color: #FFF;
border-bottom:#4d96fa 1px solid;
text-align: left;
}

td.leftnav div.menu_highlight a:hover,
td.rightnav div.menu_highlight a:hover 
{
background: blue;
color: #FFF;
text-align: left;
}
td.rightnav div.menu 
, 

td.leftnav div.menu
{
width:150px;
background:#0f75ff;
padding: 0px;
}

html>body td.leftnav div.menu 
{
width:152px;
}

html>body td.rightnav div.menu 
{
width:152px;
}
td.rightnav div.menu a  
, 

td.leftnav div.menu a
{
display: block;
padding: 2px 2px 2px 10px;
margin: 0px;
font-size: 10px;
color: #FFF;
border-bottom:#4d96fa 1px solid;
text-align: left;
}
td.rightnav div.menu a:hover  
, 

td.leftnav div.menu a:hover
{
background: blue;
color: #FFF;
text-align: left;
}

td.content 
{
width:610px;
padding: 5px 5px 5px 5px;
font-size: 10pt;
border-right:1px #0b59c3 solid;
}

td.contentNoBorder
{
width:610px;
padding: 5px 5px 5px 5px;
font-size: 10pt;
}


td.content div.title 
{
background-color: #FFF;
color: #000;
border: none;
font-size: 18px;
font-weight: bold;
}

.footer 
{
	width:926px;
	text-align: center;
	font-size:10px;
	color:#000;
	bottom:0px;
	background-image: url(images/subtitle_bg_2.jpg);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #0b59c3;
	border-right-color: #0b59c3;
	border-bottom-color: #0b59c3;
	border-left-color: #0b59c3;
}

html>body .footer
{
	width: 926px;
}

.footer a
{
color: #0033FF;
font-size:10px;
}

.footer a:hover
{
color:#000;
}

a
{
	color: #0033FF;
	text-decoration:none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #0b59c3;
	border-right-color: #0b59c3;
	border-bottom-color: #0b59c3;
	border-left-color: #0b59c3;
}

a.white
{
color: #FFF;
text-decoration:none;
}

h1 {
	text-align: center;
	font-family: Verdana, Arial;
	font-size:16pt;
	color: #244462;
	text-decoration:none;
	font-weight:bold;
}

.container 
{
	width:926px;
	border: thin none #3AA8E3;
}

td.table_form  
{
	font-size: 10pt;
}

.quick_links_hs 
{
	background-color: #DAE8FE;
	float: right;
	padding: 6px;
	font-family: Arial, Helvetica, sans-serif;
}

.quick_links_hs a:hover 
{
	text-decoration:underline;
}

.quick_links_title 
{
	font-size: 11pt;
	font-variant:small-caps;
}

.spacedUL li
{
margin-bottom: 12px;
}
